
* {margin: 0; padding: 0;}

.ffTextBoxWrapper,
.ffPasswordWrapper,
.ffCheckboxWrapper,
.ffRadioWrapper,
.ffTextAreaWrapper,
.ffSubmitWrapper,
.ffResetWrapper,
.ffButtonWrapper {display: inline-block; zoom: 1; *display: inline; margin: 5px 0;}

.ffSelectWrapper{display: inline-block; zoom: 1; margin: 5px 0;}


.ffTextBoxLeft, .ffTextBoxRight,
.ffPasswordLeft, .ffPasswordRight,
.ffCheckbox, .ffRadio,
.ffTextAreaTop, .ffTextAreaTop span,
.ffTextAreaBottom, .ffTextAreaBottom span,
.ffSubmitWrapper a, .ffSubmitWrapper a span,
.ffResetWrapper a, .ffResetWrapper a span,
.ffButtonWrapper a, .ffButtonWrapper a span {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
}


/* text box */
.ffTextBoxRight, .ffPasswordRight {
	background-position: right -256px;
	padding-right:5px;
}


/* checkbox */

.ffCheckboxWrapper a {
	text-decoration: none;
	color: #6F6F6F;
	position: relative;
	top: 1px;
	font-size: 14px;
	padding-left: 5px;
	margin-right: 10px;
}
.ffCheckbox {
	width: 21px;
	height: 21px;
	float: left;
	background-position: 0 -33px;
	cursor: pointer;
}
.ffCheckboxWrapper.on .ffCheckbox {background-position: -61px -34px;}
/* radio */
.ffRadioWrapper a {
	text-decoration: none;
	color: #555;
	position: relative;
	top: 1px;
	font-size: 14px;
	padding-left: 5px;
	margin-right: 10px;
}
.ffRadio {
	width: 18px;
	height: 18px;
	float: left;
	background-position: -180px -288px;
	cursor: pointer;
}
.ffRadioWrapper:hover a, .ffRadioWrapper.focus a {color: #4e4e4e;}
.ffRadioWrapper:hover .ffRadio, .ffRadioWrapper.focus .ffRadio{background-position: -210px -288px;}
.ffRadioWrapper.on .ffRadio {background-position: -240px -288px;}
.ffRadioWrapper.on:hover .ffRadio, .ffRadioWrapper.on.focus .ffRadio {background-position: -270px -288px;}
.ffRadioWrapper.disabled .ffRadio {background-position: -300px -288px;}
.ffRadioWrapper.on.disabled .ffRadio {background-position: -330px -288px;}
.ffRadioWrapper.disabled a, .ffRadioWrapper.disabled:hover a, .ffRadioWrapper.disabled.focus a {color: #999;}


/* selectbox */
.ffSelectWrapper {width:90px;*clear:both;}
.ffSelect {position: relative;}

.ffSelect > a {
	background-position:right top;
	display: block;
	text-decoration: none;
	outline: 0;
	cursor: default;
	background:#f5f5f5;
}
.ffSelect > a > span {
	display: block;
	height: 28px;
	margin-right: 40px;
	background-position: 0 0;
	overflow: hidden;
	line-height: 28px;
	font-size: 14px;
	color: #555;
	white-space: nowrap;
	*white-space: normal;
	text-overflow: ellipsis;
	width:100%;
}
.ffSelectMenuWrapper {width: 100%;}


.ffSelectMenuWrapper .ffSelectMenuMidBG ul{list-style-type:none;margin:0 0;padding:0; border:1px solid #ccc; }
.ffSelectMenuWrapper .ffSelectMenuMidBG li {padding:0 5px; cursor: default; background-color: #fff;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li SPAN{font-size:14px; display:block; width:100%;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.disabled SPAN{color:#888;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.on{background-color: #ccc; width:72px;}


.ffSelectMenuWrapper{}
.ffSelectMenuTop {
	height: 5px;	
	background-position: 0 -394px;
	
}
.ffSelectMenuTop span {
	display: block;
	height: 5px;
	margin-left: 8px;
	background: right -384px;
}

.ffSelectMenuBottom {
	height: 5px;
	background-position: 0 -414px;
}
.ffSelectMenuBottom span {
	display: block;
	height: 5px;
	margin-left: 8px;
	background-position: right -404px;
}
.ffSelectMenuMidBG {background:url(../images/sides.png) repeat-y right 0;}
.ffSelectMenuMid  {max-height: 200px; overflow: auto; background: url(../images/sides.png) repeat-y 0 0; padding-left: 4px;margin-right:4px;}

.scrollingBarWrapper{width:24px;height:200px;background:url(../images/scrollingBarBg.png) no-repeat;right:3px!important;}
.scrollingHandle {width:24px;padding-top:20px;background:url(../images/scrollingHandleTop.png) no-repeat 0 0;}
.scrollingHandleBottom{width:24px;background:url(../images/scrollingHandleBottom.png) no-repeat 0px bottom}



/* textarea */
.ffTextAreaWrapper textarea {
    border: 0;
    margin: 10px 10px 10px 15px;
    padding:0 ;
    font-size: 14px;
    color: #555;
    background: none;
    font-family: Arial;
    resize: none;
}


.ffTextAreaTop {
	height: 5px;
	background-position: 0 -394px;
}
.ffTextAreaTop span {
	display: block;
	height: 5px;
	margin-left: 8px;
	background-position: right -384px;
}

.ffTextAreaMid {
    background: transparent url(../images/sides.png) repeat-y right 0;
}
.ffTextAreaMid .ffTextAreaLeft {
    background: url(../images/sides.png) repeat-y 0 0;
    margin-right: 4px;
}


.ffTextAreaBottom {
	height: 5px;
	background-position: 0 -414px;
}
.ffTextAreaBottom span {
	display: block;
	height: 5px;
	margin-left: 6px;
	background-position: right -404px;
}


/* button */
.ffButtonWrapper > a {
	background-position: right -585px;
	display: block;
	text-decoration: none;
	outline: 0;
}
.ffButtonWrapper > a > span {
	display: block;
	height: 36px;
	padding-bottom: 2px;
	line-height: 39px;
	font-size: 15px;
	background-position: 0 -424px;
	text-align: center;
	padding: 0 10px 0 15px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 5px;
}

.ffButtonWrapper:hover > a {background-position: right -625px;}
.ffButtonWrapper:hover > a > span {background-position: 0 -464px;}
.ffButtonWrapper > a:active {background-position: right -665px; position: relative; }
.ffButtonWrapper > a:active > span {background-position: 0 -504px;}
.ffButtonWrapper.disabled > a {background-position: right -705px; position: static;}
.ffButtonWrapper.disabled > a > span {background-position: 0 -544px;color: #c1c1c1;}

input[type="text"], input[type="password"], textarea, select {outline: none;} /* remove webkit yellow border */

select.mobileSelect{opacity:0;filter:alpha(opacity=0);position:absolute;top:0;display:block;}





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
